hw_api::setcommittedversion
hw_api::srcsofdst
Hyperwave API Functions
PHP Manual

# hw_api::srcanchors

Returns a list of all source anchors

### Description

array hw_api::srcanchors ( array `$parameter` )

Retrieves all source anchors of an object.

### Parameters

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Return Values

### See Also

- hw_api::dstanchors